{
  "Ar": "Ar",
  "En": "En",
  "Arabic": "Arabic",
  "English": "English",
  "German": "German",
  "Login": "Login",
  "Welcome back, please login to your account.": "Welcome back, please login to your account.",
  "Username": "Username",
  "Password": "Password",
  "Sign in": "Sign in",
  "Point © 2022 | All Rights Reserved": "Point © 2022 | All Rights Reserved",
  "unknown": "Unknown",
  "super admin": "Super admin",
  "Home": "Home",
  "example": "Example",
  "Log Out": "Log Out",
  "Example": "Example",
  "Add": "Add",
  "edit": "Edit",
  "ligth": "Light",
  "dark": "Dark",
  "Categories": "Categories",
  "Products": "Products",
  "Order": "Order",
  "Coupon": "Coupon",
  "Slider": "Slider",
  "Product_in_your_Application": "Product in your Application",
  "categories_in_your_Application": "Categories in your Application",
  "Order_in_your_Application": "Order in your Application",
  "You_have": "You have",
  "January": "January",
  "February": "February",
  "March": "March",
  "April": "April",
  "London": "London",
  "Paris": "Paris",
  "New York": "New York",
  "Seoul": "Seoul",
  "name": "Name",
  "image": "Image",
  "parent_id": "Parent",
  "product_count": "Product count",
  "basicinfo": "Basic info",
  "view_information": "View information",
  "back": "Back",
  "price": "Price",
  "description": "Description",
  "favorite": "Favorite",
  "main_photo": "Main photo",
  "category_id": "Category",
  "order_code": "Order code",
  "email": "Email",
  "status": "Status",
  "total": "Total",
  "order_id": "Order",
  "customer_name": "Customer name",
  "customer_phone_number": "Customer phone number",
  "order_created_at": "Order created at",
  "address": "Address",
  "country": "Country",
  "note": "Note",
  "categories": "Categories",
  "coupon": "Coupon",
  "orders": "Orders",
  "products": "Products",
  "slider": "Slider",
  "discount_type": "Discount Type",
  "coupon_type": "Coupon Type",
  "code": "Code",
  "coupon_value": "Coupon Value",
  "view_information_filed_fill_sucsessfully": "View information field filled successfully",
  "category": "Category",
  "View_information": "View Information",
  "VarianInfo": "Variant Information",
  "Base_info": "Base Information",
  "name_ar": "Name (Arabic)",
  "name_en": "Name (English)",
  "name_de": "Name (German)",
  "description_ar": "Description (Arabic)",
  "description_en": "Description (English)",
  "description_de": "Description (German)",
  "upload_image": "Upload Image",
  "images": "Images",
  "photo": "Photo",
  "admin_note": "Admin Note",
  "state": "State",
  "title": "Title",
  "totals": "Totals",
  "delivery_fee": "Delivery Fee",
  "overall_total": "Overall Total",
  "sub_total": "Sub Total",
  "quantity": "Quantity",
  "active_from_to": "Active From/To",
  "maximum_number_of_uses": "Maximum Number of Uses",
  "minimum_total_to_order": "Minimum Total to Order",
  "maximum_number_of_uses_per_user": "Maximum Number of Uses Per User",
  "product_item": "Product Item",
  "categories_item": "Categories Item",
  "variables": "Variables",
  "Information": "Information",
  "key": "Key",
  "Description": "Description",
  "Add Another Item": "Add Another Item",
  "no_records": "No records",
  "Total": "Total",
  "items": "Items",
  "search": "Search",
  "required_name": "All Name Fields Are Required. in attribute",
  "required_description": "All Description Fields Are Required. in attribute",
  "required_main_photo": "Main Photo Field Is Required in attribute",
  "required_price": "Price Field Is Required in attribute",
  "required_type": "Type Field Is Required. in attribute",
  "required_image": "Image Field Is Required in Value",
  "required_color": "Color Field Must be a Hex value",
  "required_text": "All value Fields Are Required.",
  "BasicInfo": "Basic Info",
  "attributes": "Attributes",
  "Add New Attribute": "Add New Attribute",
  "Attribute": "Attribute",
  "Value": "Value",
  "Items": "Items",
  "Search": "Search",
  "Basicinfo": "Basic Info",
  "Attributes": "Attributes",
  "Add New Variant": "Add New Variant",
  "variant": "Variant",
  "unique_error_names": "Unique name for each attribute is required",
  "deliviration_estimated_time": "Delivery Estimated Time",
  "delivery_link": "Delivery Link",
  "delete_are_you_sure": "Are you sure you want to delete?",
  "yes_delete_it": "Yes, delete it",
  "cancel": "Cancel",
  "required_error":"required_error",
  "notification": "Notification",
  "users": "Users",
  "body": "Body",
  "body_en": "Body (English)",
  "body_ar": "Body (Arabic)",
  "body_de": "Body (German)",
  "title_en": "Title (English)",
  "title_ar": "Title (Arabic)",
  "title_de": "Title (German)",
  "avatar": "Avatar",
  "added_successful": "Added successful",
  "failed_to_add_data": "Failed to add data",
  "deleted_successfully": "Deleted successfully",
  "updated_successfully": "updated successfully",
  "Product_Count_in_your_Application": "Number of Products in Your Application",
  "productCount": "Count of Products",
  "user_in_your_Application": "Users in Your Application",
  "userCount": "Count of Users",
  "orderCount": "Count of Orders",
  "order_count_in_your_Application": "Number of Orders in Your Application",
  "month": "Month",
  "sorry_only_user_can_change_his_status": "Sorry, only the user can change their status.",
  "create_notification": "Create Notification",
  "SupportMessages": "Support Messages",
  "whatsApp": "WhatsApp",
  "subject": "Subject",
  "message": "Message",
  "EditDetails": "Edit Details",
  "OrderItems": "Order Items",
  "reset": "Reset",
  "submit": "Submit",
  "errorPage": {
    "networkError": "Network Error",
    "checkAndModify": "Please check your network and refetch the page.",
    "refetch": "Refetch Page",
    "goToHome": "Go to Home"
  }
,
"value_en": "Value (English)",
"value_ar": "Value (Arabic)",
"value_de": "Value (German)",
"type": "Type",
"id": "ID",
"submite": "Submit",
"PriceFrom": "Price From",
"PriceTo": "Price To",
"Pending Approve": "Pending Approve",
"Approved": "Approved",
"Rejected": "Rejected",
"Pending Cancellation": "Pending Cancellation",
"user_ids": "User IDs",
  "user": "User",
  "login_successful": "Login successful",
  "DateFrom": "Date From",
  "DateTo": "Date To"

}